Unspecified vulnerability in Oracle Database Server 8.1.7.4, 9.0.1.5, 9.2.0.7, 10.1.0.5, and 10.2.0.2 has unknown impact and attack vectors in the Export component, aka Vuln# DB05. NOTE: details are unavailable from Oracle, but as of 20060427, they have not publicly commented on whether DB05 is the same issue as CVE-2006-2081.
Published 2006-04-20 10:02:00
Updated 2018-10-18 16:36:59
Source MITRE
View at NVD,   CVE.org

Threat overview for CVE-2006-1870

Top countries where our scanners detected CVE-2006-1870
Top open port discovered on systems with this issue 1521
IPs affected by CVE-2006-1870 8
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2006-1870!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2006-1870

1.14%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 83 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2006-1870

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.0
HIGH AV:N/AC:L/Au:S/C:C/I:C/A:C
8.0
10.0
NIST

Products affected by CVE-2006-1870

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!